.sectionNews{
    padding: 40px, 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;   
    /* grid-template-rows: repeat(3,auto);  */
    gap: 60px;
    align-items: flex-start;
    margin-top: 40px;
    margin-bottom: 80px; 
}

.sectionNews__card {
    display: flex;
    flex-direction: column;  
    padding: 10px;  
    border-radius: 2px;
    border: solid 1px;
    border-color: var(--color-teal-25);
    border-bottom: solid 2px;  
    border-bottom-color:  var(--color-teal-100);
    height: 100%;
}

.sectionNews__card .newsImage{
    border-radius: 2px;
    background-color: var(--color-white-100);
}

.sectionNews__card .newsImage img{
    margin-bottom: 20px;
}

[class ^="sectionNews__card"] .tag{
    font-family: var(--font-2);
    font-size: var(--subminus);
    color: var(--color-dark-100);
    font-weight:800; 
    text-transform: uppercase;
    background-color: var(--color-teal-10);
    margin-bottom: 10px;
    border-left: solid 2px;
    border-color: var(--color-teal-100);
    padding: 1px 0 1px 5px;
}

[class ^="sectionNews__card"] .newsTitle{
    font-family: var(--font-2);
    font-size: var(--bodyplus);
    color: var(--color-dark-85);
    font-weight:700; 
    margin-bottom: 10px;
}

[class ^="sectionNews__card"] .newsDate{
    font-family: var(--font-2);
    font-size: var(--bodyminus);
    color: var(--color-dark-50);
    font-weight:700; 
    text-decoration: overline;
    margin-bottom: 10px;
}

[class ^="sectionNews__card"] .newsLocation{
    font-family: var(--font-2);
    font-size: var(--body);
    color: var(--color-dark-85);
    font-weight:500; 
    margin-bottom: 10px;
}

[class ^="sectionNews__card"] .accent1{
    font-family: var(--font-2);
    font-size: var(--label);
    color: var(--color-dark-85);
}

[class ^="sectionNews__card"] .accent2{
    font-family: var(--font-2);
    font-size: var(--bodyminus);
    color: var(--color-dark-85);
    margin-bottom: 10px;
}
[class ^="sectionNews__card"] .accent3{
    font-family: var(--font-2);
    font-size: var(--bodyminus);
    color: var(--color-dark-85);
    margin-bottom: 10px;
}

[class ^="sectionNews__card"] .newsLink{
    padding: 10px 0;
}

[class ^="sectionNews__card"] .newsLink a{
    font-family: var(--font-2);
    font-size: var(--body);
    font-weight: 600;
    color: var(--color-teal-100);
    text-decoration: none;  
    margin-bottom: 20px;
}
    
[class ^="sectionNews__card"] .newsLink a:hover{
    font-weight: 600;
    color: var(--color-gold-100);
    text-decoration: none;    
    transition: all 0.2s ease;
}

@media (max-width: 1024px){
    .sectionNews{
        display: grid;
        grid-template-columns: 1fr 1fr;   
    }
}

@media (max-width: 768px){
     .sectionNews{
        display: grid;
        grid-template-columns: repeat(1,1fr);                 
    }
}




